This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 29087 - IP Adv Routing missing from default kernel config
IP Adv Routing missing from default kernel config
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-23 11:38 EST by Shane Painter
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 14:31:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Shane Painter 2001-02-23 11:38:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


Default kernel config does not include ip advanced routing. This was 
included in 6.2 and 7.1. Regression of default features is not a good 
thing :) This requires a customer to recompile to regain functionality 
after an upgrade from previous versions.

Reproducible: Always
Steps to Reproduce:
1.cd /usr/src/redhat/SOURCES
2.vi *.config /IP_ADVANCED
3.notice "=n" or "= "
Comment 1 Arjan van de Ven 2001-02-23 14:36:58 EST
This will be fixed in the next kernelbuild

Note You need to log in before you can comment on or make changes to this bug.